h1{margin-bottom:10px;}


.content_scene_cat {
    padding:5px;
}

.cat_desc {
    font-size:12px;
    line-height:18px;
}
.cat_desc p {padding:0 10px 5px 10px}
.cat_desc .lnk_more {
   padding:0 10px;
   color:#0088CC;
    background:url(https://0bf087.claudeassets.com/20180718155227im_/https://www.marjole.com/themes/newatch/img/arrow_right_1.png) no-repeat 100% 4px transparent;
}


/* ************************************************************************************************
      SUB CATEGORIES
************************************************************************************************ */
#subcategories {
    margin-bottom: 20px;
    margin-top: 5px;
    overflow: hidden;
}


.inline_list  li .cat_name {
    display: block;
    font-size: 13px;
    font-weight: bold;
    height: 2.5em;
}

/*
     FILE ARCHIVED ON 01:21:32 Mar 20, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:26:41 Sep 02, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.514
  exclusion.robots: 0.054
  exclusion.robots.policy: 0.043
  esindex: 0.007
  cdx.remote: 44.942
  LoadShardBlock: 283.555 (3)
  PetaboxLoader3.datanode: 158.68 (4)
  PetaboxLoader3.resolve: 170.36 (2)
  load_resource: 191.493
*/